@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

.only-desktop {display:block !important;}
.only-mobile {display:none !important;}

#wrapper {padding-top:100px; position:relative; width:100%; overflow:hidden;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.contain {width:100%; max-width:1260px; margin:0 auto; padding-left:30px; padding-right:30px;}
.contain:after {content:" "; display:block; clear:both;}

/* header */
#header {position:fixed; width:100%; z-index:102; top:0; left:0; right:0; background-color:#fff;}
#header:after {position:absolute; content:''; bottom:0; left:0; right:0; background-color:#ddd; height:1px;}
#header .contain {max-width:1580px; position:relative; display:flex; align-items:center;}
#header .sitelogo a {display:block;}

#gnb {position:relative; flex:1;}
#gnb > ul {display:flex; justify-content:flex-end;}
#gnb > ul > li {padding:0 33px; position:relative; z-index:1;}
#gnb > ul > li > a {font-size:20px; height:100px; display:flex; align-items:center; font-weight:600; color:#222;}

#gnb .submenu {height:0; overflow:hidden; position:absolute; left:0; width:100%; text-align:center; z-index:15;}
#gnb .submenu > ul {padding:30px 0; position:relative;}
#gnb .submenu > ul > li {margin-bottom:10px; line-height:1.6em;}
#gnb .submenu > ul > li:last-child {margin-bottom:0;}
#gnb .submenu > ul > li > a {display:inline-block; font-weight:600;}
#gnb .submenu > ul > li:hover > a {color:#4d57a6; font-weight:700;}

#header:hover #gnb > ul > li {padding: 0 65px;}

#gnb > ul > li:hover > .submenu {background-color:#f5f5f5;}
#gnb > ul > li:hover > .submenu:before {position:absolute; content:''; top:0; left:0; right:0; background-color:#4d57a6; height:2px;}

.submenu-bg {display:none; position:absolute; top:100px; left:0; width:100%; background-color:#fff;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:28px; height:28px; text-align:center; text-indent:-9999em; z-index:50;}
.btn-m-menu span {position:absolute; right:0; top:50%; width:18px; height:2px; background:#242424; border-radius:2px;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:28px; height:2px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; border-radius:2px;}
.btn-m-menu span:before {top:-9px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-9px; transition-property:bottom, transform;}

.mobile-navigation {position:fixed; top:100px; right:0; width:300px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 18px; display:block; color:#333; font-size:17px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #454545; border-bottom:2px solid #454545;}
.mobile-navigation .nav-menu>ul>li.active {background:#f4f4f4;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#525ca9;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu>ul>li.home>a {padding:19px 18px;}
.mobile-navigation .nav-menu>ul>li.home>a:after {display:none;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:10px 0;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; padding:5px 18px; color:#454545; font-size:15px; font-weight:400; line-height:1.4em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#525ca9;}
.mobile-navigation .menu-close {position:absolute; top:15px; right:15px; width:30px; height:30px;overflow:hidden; text-indent:-999em;}
.mobile-navigation .menu-close:before, 
.mobile-navigation .menu-close:after {content:""; position:absolute; left:14px; height:30px; width:2px; background-color:#ddd;}
.mobile-navigation .menu-close:before {transform:rotate(45deg);}
.mobile-navigation .menu-close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:99;}

html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}
html.menu-opened .btn-m-menu span {background:none !important;}
html.menu-opened .btn-m-menu span:before,
html.menu-opened .btn-m-menu span:after {transition-delay:0s, 0.3s;}
html.menu-opened .btn-m-menu span:before {top:0; transform:rotate(45deg);}
html.menu-opened .btn-m-menu span:after {bottom:0; transform:rotate(-45deg);}

/* main */
.main-visual {position:relative; width:100%; line-height:0; overflow:hidden;}
.main-visual .item {position:relative; height:700px; z-index:1; overflow:hidden;}
.main-visual .item .img {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover; background-repeat:no-repeat; background-position:50% 50%; background-size:cover;  opacity:1 !important; animation-duration:3s; transition:all 1s ease;}

.main-visual .caption {max-width:1580px; padding:0 30px; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%;}
.main-visual .txt1 {line-height:1.2em; font-size:var(--font-size-30); color:#659fec; font-weight:500;}
.main-visual .txt2 {margin:20px 0 40px; line-height:1.2em; font-size:var(--font-size-46); font-weight:700; color:#4d57a6;}
.main-visual .txt3 {margin-bottom:55px; line-height:1.7em; font-size:var(--font-size-18);}
.main-visual .btns {display:flex;}
.main-visual .btns a {width:300px; height:130px; padding:25px 30px; margin-right:20px; position:relative; line-height:1.4em; font-weight:700; box-shadow:1px 3px 10px rgba(0,0,0,.15); font-size:var(--font-size-22); color:#222; background-color:#fff; border-radius:10px; display:flex;}
.main-visual .btns a:last-child {margin:0 !important;}
.main-visual .btns a:after {width:184px; height:143px; right:-15px; bottom:-40px; background-size:contain; background-repeat:no-repeat; position:absolute; content:'';}
.main-visual .btns a.btn1:after {background-image:url('../images/main/mv-btn1.png');}
.main-visual .btns a.btn2:after {background-image:url('../images/main/mv-btn2.png');}

.nexon {font-family:var(--font-family-nexon);}

.m-sec .contain {max-width:1580px;}

.m-tit h2 {font-size:var(--font-size-42); margin-bottom:25px; display:block; line-height:1.33em; color:#222; font-family:var(--font-family-nexon);}
.m-tit b {position:relative;}
.m-tit b:after {height:8px; bottom:2px; left:0; z-index:-1; position:absolute; content:''; right:0; background-color:#e4f0c3;}

.main-sec2 {padding:100px 0 120px;}
.main-sec2 .m-tit {flex:1;}
.main-sec2 .m-tit p {font-size:var(--font-size-18);}
.main-sec2 .flex {display:flex;}
.main-sec2 .col-menu {display:flex;}
.main-sec2 .item {margin-left:27px; background-repeat:no-repeat;}
.main-sec2 .item:first-child {margin-left:0;}
.main-sec2 .item a {margin-left:auto; display:block; border-radius:10px; position:relative;}
.main-sec2 .item a:after {position:absolute; content:''; top:0; left:0; right:0; bottom:0; border:1px solid #ddd; z-index:-1; border-radius:10px;}
.main-sec2 .item p {font-weight:600; color:#39b54a;}
.main-sec2 .item strong {margin-top:10px; font-size:var(--font-size-24); line-height:1.25em; letter-spacing:-.03em; color:#222; display:block;}
.main-sec2 .item:nth-child(even) p {color:#4d57a6;}
.main-sec2 .item:hover a:after {border:3px solid #39b54a; background-color:#f9f9f9;}
.main-sec2 .bg1 {background-image:url('../images/main/sec2-1.png'); background-position:50% 100%;}
.main-sec2 .bg2 {background-image:url('../images/main/sec2-2.png'); background-position:85% 100%;}
.main-sec2 .bg3 {background-image:url('../images/main/sec2-3.png'); background-position:50% 100%;}

.main-sec2 .col-menu {height:300px;}
.main-sec2 .item a {width:300px; height:300px; padding:35px 40px;}
.main-sec2 .bg1 {width:322px;}
.main-sec2 .bg3 {height:322px;}

.main-sec3 {padding:75px 0 95px; max-width:1920px; margin:0 auto;  background-image:url('../images/main/sec3bg.jpg'); /* background-size:contain; */ background-repeat:no-repeat; background-position:50% 50%;}
.main-sec3 .m-tit p {font-size:var(--font-size-22); font-weight:600; color:#777;}

/* sub page */
.sub-visual {position:relative; height:360px; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:0; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%);}
.sub-visual p {color:#fff; opacity:.5;} 
.sub-visual strong {font-size:46px; margin-top:45px; color:#222; line-height:1.2em; display:block; letter-spacing:-.02em; font-family:var(--font-family-nexon);}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}

.sub-visual [data-aos=fade-up] {transform:translate3d(0,30px,0);}

.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb {position:relative; width:100%; z-index:1; border-bottom:1px solid #ddd;}
.lnb ul {position:relative; display:flex; z-index:2; justify-content:center;}
.lnb ul li {z-index:1; width:auto;}
.lnb ul li a {font-size:17px; padding:0 30px; height:70px; letter-spacing:-.03em; font-weight:600; display:flex; align-items:center; position:relative; width:100%; z-index:1;}
.lnb ul li.active a {color:#39b54a;}

.pg-depth span {padding:0 15px; line-height:1.4em; letter-spacing:-.03em; display:inline-block; position:relative; font-weight:500;}
.pg-depth .home {padding-left:0;}
.pg-depth .home:before {display:none;}
.pg-depth .last {font-weight:600; padding-right:0; color:#4d57a6;}
.pg-depth span:before {width:7px; height:12px; left:-3px; top:50%; transform:translateY(-50%); background-image:url('../images/common/depth-arrow.png'); background-size:contain; background-repeat:no-repeat; position:absolute; content:'';}
.pg-depth ul {display:none;}

#contArea {width:100%; max-width:1260px; margin:0 auto; padding:0 30px;}
#contArea.wide {max-width:none; padding:0;}

.sub-title h1 {font-size:0;}

.real-cont {padding:100px 0;}

/* footer */
#footer {font-size:15px; background-color:#f9f9f9;}
#footer .contain {max-width:1580px;}
.foot-flex {display:flex;}
.foot-flex .col-l {flex:1;}

.foot-top {padding:48px 0 20px; border-bottom:1px solid #ddd;}
.foot-top .num {display:flex; font-weight:700;}
.foot-top .num p {font-size:var(--font-size-20);}
.foot-top .num strong {padding-left:18px; font-size:var(--font-size-26); color:#4d57a6;}
.foot-top .time {text-align:right; line-height:1.3em;}

.foot-bot {padding:25px 0 55px;}
.foot-bot .col-l {line-height:1.57em; font-style:normal;}
.foot-bot .col-l span {padding-right:20px;}
.foot-bot .copy {font-size:14px; color:#888; line-height:1.3em;}
.foot-bot ul {display:flex; justify-content:flex-end; line-height:1.3em;}
.foot-bot ul li {margin-right:20px; font-weight:500;}
.foot-bot ul li:last-child {margin-right:0;}

.f-desktop {display:block;}
.f-tablet {display:none;}
.f-mobile {display:none;}